# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tipp10
pkgbase = tipp10
xdata = pkgtype=pkg
pkgver = 3.3.4-1.0
pkgdesc = Intelligent touch typing tutor
url = https://gitlab.com/tipp10/tipp10
builddate = 1781275437
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3457641
arch = pentium4
license = GPL-2.0-only
depend = qt6-multimedia
makedepend = cmake
makedepend = git
makedepend = qt6-tools
